<div class="register-box">
    <div class="card">
      <div class="card-body register-card-body">
        <p class="login-box-msg">Editar Producto</p>
        <form [formGroup]="editarProducto" (ngSubmit)="actualizarProducto()" >
            <div class="input-group mb-3">
                <input type="label" 
                class="form-control" 
                placeholder=""
                formControlName="id"
                >
              </div>
            <div class="input-group mb-3">
            <input type="text" 
            class="form-control" 
            placeholder="Nombre"
            formControlName="nombre"
            >
            <div class="input-group-append">
              <div class="input-group-text">
                <span class="fas fa-user"></span>
              </div>
            </div>
          </div>
          <div class="input-group mb-3">
            <input type="text" 
            class="form-control" 
            placeholder="0.00"
            formControlName="precio"
            >
            <div class="input-group-append">
              <div class="input-group-text">
                <span class="fas fa-envelope"></span>
              </div>
            </div>
          </div>
          <div class="input-group mb-3">
            <input type="date" 
            class="form-control" 
            placeholder="Fecha"
            formControlName="fecha"
            >
            <div class="input-group-append">
              <div class="input-group-text">
                <span class="fas fa-lock"></span>
              </div>
            </div>
          </div>
          <div class="input-group mb-3">
            <input type="text" 
            class="form-control" 
            placeholder="Direccion"
            formControlName="direccion"
            >
            <div class="input-group-append">
              <div class="input-group-text">
                <span class="fas fa-lock"></span>
              </div>
            </div>
          </div>
          <div class="input-group mb-3">
            <input type="text" 
            class="form-control" 
            placeholder="Ubicacion"
            formControlName="ubicacion"
            >
            <div class="input-group-append">
              <div class="input-group-text">
                <span class="fas fa-lock"></span>
              </div>
            </div>
          </div>
          <div class="row">
            <!-- /.col -->
            <div class="col-4">
              <button type="submit" class="btn btn-primary btn-block">Register</button>
            </div>
            <!-- /.col -->
          </div>
        </form>
  
      </div>
      <!-- /.form-box -->
    </div><!-- /.card -->
  </div>